Информационная безопасность
[RU] switch to English


Подмена обновлений в LibreOffice
Опубликовано:24 марта 2013 г.
Источник:
SecurityVulns ID:12970
Тип:m-i-t-m
Уровень опасности:
6/10
Описание:Проверка обновлений осуществляется через небезопасное соединение без проверки цифровой подписи.
Затронутые продукты:LIBREOFFICE : LibreOffice 4.0
Оригинальный текстdocumentJanek Vind, [waraxe-2013-SA#099] - Update Spoofing Vulnerability in LibreOffice 4.0.1.2 (24.03.2013)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород